/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 01.11.06  
**  Datei       : content.css
**  Funktion    : Projektspezifische Formatierungen
**
*/

@media all
{

	#logo_mitte {
		left:-30px;
	}
	#logo_sozstadt {
		left:-5px;
	}

	/* ### allg. ######################################################## */

	body { background: url(../../layout/site/bg_site.gif) #FCF6F1; }

	#page, #main { background:  #fff; }

	input, textarea, select {
		background: #fff;	
		border:1px solid #104ca4;	
	}

	#col3 .error { color: #386BA8; }

	#col3 input.button_submit { 
		margin:2.0em 0 2.5em 10.0em;
		background:#104ca4;
		border:1px solid #104ca4;
		font-size:0.85em; 
		color:#fff; 
	}

	a { color: #104ca4; text-decoration:underline; }


	/* ### Links ######################################################## */

	.printlink { background-position: 0 0.1em; }
	.backlink { background-position: 0 0.2em; }
	.extlink, .external-link-new-window { background-position: 0 0.2em;	}
	.maplink { background-position: 0 0.2em;	}

	/* Maillink */
	.maillink, .mail { background-position: 0 0.25em; }

	.filelinks a { color: #104ca4; }

	/*  Dateitypen: Auwahl per Attributselektor (nicht für IE, da im Quirksmode) */
	a[href$=".pdf"], a[href$=".doc"], a[href$=".zip"], a[href$=".jpg"], a[href$=".gif"], a[href$=".png"], a[href$=".tif"] {
		background-position: 0 0.1em;
	}

	#pagenav {top:0;}
	#clickpath {margin-bottom: 10px;}

	/* ### Seitenkopf ######################################################## */

	#bg_qm_logo { background: url() #104ca4; width:222px; }

	#headerimages { 
		height:172px;
		background-position:0 0;
	}


	#separator_head { 
		z-index:100; 
		position:relative; 
		height:11px; 
		font-size:1px;	
		background: url(../../layout/site/line2_dotted.gif) bottom left repeat-x #fff; 
	}


	/* ### Top-News ######################################################## */

	#topnews { background:#afcbe0; /*#f3f1fc;*/ border:1px solid #104ca4; }

	#topnews h2 { background:#104ca4; color:#fff; }


	/* ### Formulare rechte Spalte ######################################################## */

	#col2_content { margin-top: 0em; }
	#col2 div#newsletterform { margin: 0 0 10px 0; text-align: center; }
	#col2 form, #col2 div#newsletterform { border:1px solid #e1e1e1; background:#e1e1e1; }
	#col2 div#newsletterform h3 { padding: 10px 8px; color:#104ca4; font-weight:bold; margin: 0; } 
	#col2 form h3, #col2 #newsletterform { color:#104ca4; font-weight:bold; }
	#col2 form h3, #col2 #newsletterform label { font-weight:bold; }
	#col2 #newsletterform a { text-decoration: none; }
	#col2 #newsletterform label { font-size:0.75em; }
	#col2 form #module_sys_dmail_html { width:auto; }
	#col2 form #human { width:auto; }
	#col2 form input { border:1px solid #585858; }
	#col2 form button { background: #e1e1e1; }
	#col2 form button img { margin-right:-3px; margin-left:-3px; }
	#col2 form input:focus { border:1px solid #24272C; }
	#col2 #searchform h3, #col2 #newsletterform h3, #col2 #newsletterform label { color:#585858; }

	#col2 .tx-dpieventcalendar-pi1 { padding:5px; }
	#topnews .tx-dpieventcalendar-pi1 h3 { font-size:0.85em; }
	#col2 .cObj { margin-bottom:0.5em; }

		
	#energiesparratgeber {
		margin:30px 0 0 0;
		font-size:0.85em;
	}
	#energiesparratgeber a {
		display:block;
		margin:0 0 7px 0;
	}
}